VMware Workstation Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 107429
Class: Design Error
CVE: CVE-2019-5511
CVE-2019-5512
Remote: Yes
Local: No
Published: Mar 14 2019 12:00AM
Updated: Mar 14 2019 12:00AM
Credit: James Forshaw of Google Project Zero.
Vulnerable: VMWare Workstation Pro 15.0.1
VMWare Workstation Pro 14.1.4
VMWare Workstation Pro 14.1.2
VMWare Workstation Pro 14.1.1
VMWare Workstation Pro 15.0
VMWare Workstation Pro 14.1
VMWare Workstation Pro 14.0
VMWare Workstation Player 15.0.1
VMWare Workstation Player 14.1.4
VMWare Workstation Player 14.1.2
VMWare Workstation Player 14.1.1
VMWare Workstation Player 15.0
VMWare Workstation Player 14.1
VMWare Workstation Player 14.0
VMWare Workstation 15.0.2
VMWare Workstation 15.0.1
VMWare Workstation 14.1.5
VMWare Workstation 14.1.4
VMWare Workstation 14.1.3
VMWare Workstation 14.1.1
VMWare Workstation 14.1
VMWare Workstation 15.0
VMWare Workstation 14.1.2
VMWare Workstation 14.0
Not Vulnerable: VMWare Workstation Pro 15.0.3
VMWare Workstation Pro 14.1.6
VMWare Workstation Player 15.0.3
VMWare Workstation Player 14.1.6
VMWare Workstation 15.0.3
VMWare Workstation 14.1.6


 

Privacy Statement
Copyright 2010, SecurityFocus